<?php
declare (strict_types = 1);

namespace app\index\controller;

use app\middleware\checkLogin;

class Common{
    protected $middleware = [checkLogin::class];
    public function initialize(){

    }
}